Risikostufe 3

Titel:Linux Kernel: Schwachstellen ermöglichen Denial of ServiceDatum:20.05.2020Software:Open Source Linux Kernel <= 5.5.2, SUSE Linux, Ubuntu Linux, Oracle LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-8647, CVE-2020-8648, CVE-2020-8649Bezug: Oracle Linux Security Advisory ELSA-2020-5691 vom 2020-05-19

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter Angreifer kann mehrere Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.